Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

importID
string<uuid>
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 500

Response

Import application progress

id
string<uuid>
status
string
cursor
string | null
totalCount
integer
validCount
integer
conflictCount
integer
invalidCount
integer
startedAt
string<date-time>
updatedAt
string<date-time>
completedAt
string<date-time> | null